# H225_NonStandardIdentifier Class Reference

`#include <h225.h>`

List of all members.

## Public Types

enum | Choices { e_object, e_h221NonStandard }

## Public Member Functions

| H225_NonStandardIdentifier (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H225_H221NonStandard & ()
| operator const H225_H221NonStandard & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H225_NonStandardIdentifier::Choices

Enumerator:

  e_object |
  e_h221NonStandard |

## Constructor & Destructor Documentation

H225_NonStandardIdentifier::H225_NonStandardIdentifier | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H225_NonStandardIdentifier::operator H225_H221NonStandard & | ( |  | ) |

H225_NonStandardIdentifier::operator const H225_H221NonStandard & | ( |  | ) | const

PBoolean H225_NonStandardIdentifier::CreateObject | ( |  | ) |

PObject* H225_NonStandardIdentifier::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h